Skip to main content
POST
Dismiss a suggested contact

Headers

Authorization
string
required

value must be Bearer <token> where <token> is api key prefixed with cal_, managed user access token, or OAuth access token

Body

application/json
email
string
required

The suggestion's email from GET /v2/contacts/suggestions. It is matched without regard to case or surrounding spaces.

Required string length: 1 - 254
Example:

"jamie.rivera@example.com"

Response

status
enum<string>
required
Available options:
success,
error
Example:

"success"

data
object
required